Activity log for bug #1624342

Date Who What changed Old value New value Message
2016-09-16 11:18:24 Tim Peeters bug added bug
2016-09-20 05:47:20 Zsombor Egri ubuntu-ui-toolkit (Ubuntu): importance Undecided Critical
2016-09-28 11:28:46 Launchpad Janitor ubuntu-ui-toolkit (Ubuntu): status New Confirmed
2016-10-06 11:03:29 Christian Dywan ubuntu-ui-toolkit (Ubuntu): assignee Christian Dywan (kalikiana)
2016-10-11 10:29:09 Christian Dywan ubuntu-ui-toolkit (Ubuntu): status Confirmed In Progress
2016-10-11 10:31:08 Launchpad Janitor branch linked lp:~ubuntu-sdk-team/ubuntu-ui-toolkit/dropQuestionableColorTestsFromTstTextarea11Qml
2016-10-14 16:00:11 Christian Dywan ubuntu-ui-toolkit (Ubuntu): status In Progress Fix Committed
2016-12-20 08:53:36 Launchpad Janitor branch linked lp:~ci-train-bot/ubuntu-ui-toolkit/ubuntu-ui-toolkit-ubuntu-zesty-2315
2016-12-23 14:53:45 Launchpad Janitor branch linked lp:~ci-train-bot/ubuntu-ui-toolkit/ubuntu-ui-toolkit-ubuntu-zesty-2315.1
2017-01-04 19:20:44 Launchpad Janitor ubuntu-ui-toolkit (Ubuntu): status Fix Committed Fix Released